<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.protocol (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../org/apache/nutch/protocol/package-summary.html" target="classFrame">org.apache.nutch.protocol</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Protocol.html" title="interface in org.apache.nutch.protocol" target="classFrame"><span class="interfaceName">Protocol</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Content.html" title="class in org.apache.nutch.protocol" target="classFrame">Content</a></li>
<li><a href="ProtocolFactory.html" title="class in org.apache.nutch.protocol" target="classFrame">ProtocolFactory</a></li>
<li><a href="ProtocolOutput.html" title="class in org.apache.nutch.protocol" target="classFrame">ProtocolOutput</a></li>
<li><a href="ProtocolStatus.html" title="class in org.apache.nutch.protocol" target="classFrame">ProtocolStatus</a></li>
<li><a href="RobotRulesParser.html" title="class in org.apache.nutch.protocol" target="classFrame">RobotRulesParser</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="ProtocolException.html" title="class in org.apache.nutch.protocol" target="classFrame">ProtocolException</a></li>
<li><a href="ProtocolNotFound.html" title="class in org.apache.nutch.protocol" target="classFrame">ProtocolNotFound</a></li>
</ul>
</div>
</body>
</html>
